=== debian/changelog ===
linuxdoc-tools (0.9.56) unstable; urgency=low

  * debian/addition/{awk,sgmlswhich}:
    - Fix 'unsafe echo with backslash' dashism. echo message will
      now render properly also with bash (Closes: #489630).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 07 Jul 2008 12:00:15 +0200

linuxdoc-tools (0.9.55) unstable; urgency=low

  * Improvements in the info backend:
    - lib/dist/fmt_info.pl:
      + Make sure headers are written in a single line
    - lib/dist/linuxdoc-tools/info/mapping:
      + Use more texinfo elements: @emph, @strong, @sc and @uref
      + Reorganize mapping file.
  * Improvements in the lyx backend:
    - Move lyx header from mapping to fmt_lyx.pl
    - Move tscreen code from mapping to fmt_lyx.pl. Improve support.
    - linuxdoc class is no longer suported by lyx. Use plain article,
      report or book classes instead. Use LyX-Code layout instead of
      no longer suported Verbatim layout.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 01 Jul 2008 18:55:48 +0200
