=== debian/rules ===
#!/usr/bin/make -f

SHELL=/bin/bash

package=linuxdoc-tools

# for FHS transition
DOCDIR=usr/share/doc/$(package)
MANDIR=usr/share/man
INFODIR=usr/share/info
copyright=debian/$(package).copyright

# create linuxdoc-tools copyright file by merging some files

define build_ldt_copyright
	cat debian/copyright                                           > $(copyright)
	echo -e '\n------------------\n The linuxdoc-tools license\n' >> $(copyright)
	cat COPYING                                                   >> $(copyright)
	echo -e '\n------------------\n The sgmls license\n'          >> $(copyright)
	cat sgmls-1.1/LICENSE                                         >> $(copyright)
# sp is no longer included.
#	echo -e '\n------------------\n The sp license\n' >>\
#		debian/$(package).copyright
#	cat sp/COPYING >> debian/$(package).copyright
	echo -e '\n------------------\n The iso-entities license\n'   >> $(copyright)
	cat iso-entities/COPYING                                      >> $(copyright)
	echo -e '\n------------------\n The entity-map license\n'     >> $(copyright)
	cat entity-map/COPYING                                        >> $(copyright)
endef

# The next section may have to be extensively modified

build: build-stamp
build-stamp:
	dh_testdir

	PATH=/usr/bin:$(PATH) ./configure \
		--prefix=/usr \
	 	--mandir=/$(MANDIR) \
		--with-installed-nsgmls

	$(MAKE) prefix=/usr mandir=/$(MANDIR) \
		PERL=/usr/bin/perl \
	  	OPTIMIZE="-g -O2"

# --- Rewrite to use sgmlswhich wrapper

	sed -e "s:/usr/bin/o\?nsgmls:/usr/share/linuxdoc-tools/sgmlswhich:" \
	    -e "s:/usr/bin/[gm]awk:/usr/share/linuxdoc-tools/awkwhich:" \
	   bin/linuxdoc > linuxdoc.new;

# --- Rewrite to use iso-entities from debian sgml-data package

	sed -e "s:prefix/share/sgml/iso-entities-8879.1986/iso-entities.cat:prefix/share/sgml/entities/sgml-iso-entities-8879.1986/catalog:" \
           lib/LinuxDocTools.pm > LinuxDocTools.pm.new;

	$(build_ldt_copyright)

	for i in text latex info; do \
		ln -sf copyright.dependencies \
			debian/$(package)-$$i.copyright; \
	done

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f debian/$(package)-{text,latex,info}.copyright
	rm -f debian/$(package).copyright
	rm -f linuxdoc.new LinuxDocTools.pm.new doc/linuxdoc-sgml.info

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# --- do 'make install'
	$(MAKE) prefix=`pwd`/debian/tmp/usr \
		perl5libdir=`pwd`/debian/tmp/usr/share/perl5 \
		PERL=/usr/bin/perl \
		mandir=`pwd`/debian/tmp/usr/share/man \
		bindir=`pwd`/debian/tmp/usr/bin install

# --- Install shell scripts for sgml2{txt,latex,info}
	for i in txt latex info; do \
	  install -m 755 debian/addition/sgml2$$i \
	    debian/tmp/usr/bin/sgml2$$i; \
	done
# ---
	install -m 755 debian/addition/sgmlswhich \
	  debian/tmp/usr/share/linuxdoc-tools/sgmlswhich;
	install -m 755 debian/addition/awkwhich \
	  debian/tmp/usr/share/linuxdoc-tools/awkwhich;
	install -m 755 linuxdoc.new debian/tmp/usr/bin/linuxdoc
	install -m 0644 LinuxDocTools.pm.new \
	        debian/tmp/usr/share/linuxdoc-tools/LinuxDocTools.pm
# ---
	cat debian/linuxdoc-tools.info-base doc/guide.info > doc/linuxdoc-sgml.info
	dh_installinfo doc/linuxdoc-sgml.info
# ---
	mkdir -p debian/tmp/usr/share/sgml
	( cd debian/tmp/usr/share/linuxdoc-tools && mv dtd ../sgml )
# ---
	mkdir -p debian/tmp/usr/share/texmf/tex/latex/misc
	( cd debian/tmp/usr/share/linuxdoc-tools && \
		mv {linuxdoc-sgml,linuxdoctr-sgml,qwertz,null}.sty \
			../texmf/tex/latex/misc )

binary-indep:
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs  -i
	dh_installdocs  -i
	dh_installman  -i
	dh_link  -i
	dh_strip  -i
	dh_compress  -i
	dh_fixperms  -i
	dh_installdeb  -i
	dh_shlibdeps  -i
	dh_gencontrol  -i
	dh_md5sums  -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs  -a
	# - Docs are installed by dh_installdocs
	# - We use entities from sgml-data package
	dh_install -a --sourcedir=debian/tmp -Xusr/share/doc -Xusr/share/sgml/iso-entities-8879.1986  '*'
	dh_installdocs  -a -Xdoc/guide.info
	dh_installman  -a
	dh_link -a usr/share/info/linuxdoc-sgml.info.gz \
		usr/share/doc/linuxdoc-tools/linuxdoc-sgml.info.gz
	dh_link -a usr/share/sgml/dtd usr/share/linuxdoc-tools/dtd
	dh_installcatalogs -a
	dh_perl -a
	dh_strip  -a
	dh_compress  -a
	dh_fixperms  -a
	dh_installdeb  -a
	dh_shlibdeps  -a
	dh_gencontrol  -a
	dh_md5sums  -a
	dh_builddeb -a


# Below here is fairly generic really

binary:	binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
