## linuxdoc-tools 0.9.65

=== debian/changelog ===
linuxdoc-tools (0.9.65) unstable; urgency=low

  * lib/fmt/fmt_txt.pl:
    - More debugging info if debug is enabled.
    - Remove some extra not needed .Pp
  * tex backend:
    - fmt_latex2e.pl: Rearrange post processing of TeX file. Cosmetic
      changes.
    - Make linuxdoctr-sgml.sty mostly a wrapper to linuxdoc-sgml.sty.
    - Merge tr mapping file in main one for latex2e backend.
    - Always pass 'breaklinks=true' to hyperref.
  * info backend:
    - Use input file name in initial comment of resulting info file.
    - Remove info-postASP.awk. Use instead new InfoUtils.pm written
      from scratch.
    - No need of '\input texinfo' in resulting info file.
    - fmt_info.pl: Remove leading tabs in abstract (really in preamble)
    - Force an empty line before @example and list environments.
    - Minimal support for tr variant.
  * Reorganized examples dir. Added minimal example for the tr variant.
  * Rewrite sgml2{info,latex,txt} parsers to allow different program
    locations.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 15 Jun 2009 14:25:50 +0200

linuxdoc-tools (0.9.60) unstable; urgency=low

  * Some source package reorganization:
    - Relocate fmt and mapping files to simpler locations. Simpler
      symlink handling.
    - Move tex stuff in sources to a tex directory.
    - Move perl modules to perl5lib dir.
    - Move contrib/obsoleted/unsupported stuff to new extras/ dir
    - Make package $(DESTDIR) aware
  * debian/control:
    - Update git repo info for the new debian-xml-sgml group location.
    - Fix lintian spelling-error-in-description: latex -> LaTeX
    - Fix lintian debhelper-but-no-misc-depends.
  * lib/fmt/fmt_info.pl:
    - Fix mistype in error message (lyx -> info).
    - Remove CVS $Id string.
  * lib/filters/info-postASP.awk:
    - Make sure ref names are sanitized as other node names
  * New 'auxbindir', 'perllibdir' and 'texdir' configure opts.
  * Install auxiliary arch-dependent programs under
    /usr/lib/linuxdoc-tools instead of /usr/bin, using new 'auxbindir'
    configure option (Closes: #193543).
  * Install perl modules under /usr/share/perl5, using 'perllibdir'.
  * Rework bin/linuxdoc.in replacements in Makefile.in.
  * bin/linuxdoc.in:
    - New ldt_which function to search for executables in PATH.
    - Make sure we always look in @pkgdatadir@ and @perl5libdir@
  * Remove no longer used sgmlswhich and awkwhich functions along with their
    calls.
  * doc/Makedoc.sh: Simplify and reorganize doc creation script.
  * Fixed most warnings when processing docs with perl -w enabled.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 17 Feb 2009 14:22:56 +0100
