=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
-Vcs-Git: git://git.debian.org/git/users/agmartin/linuxdoc-tools.git
-Vcs-Browser: http://git.debian.org/?p=users/agmartin/linuxdoc-tools.git;a=summary
+Vcs-Git: git://git.debian.org/git/debian-xml-sgml/linuxdoc-tools.git
+Vcs-Browser: http://git.debian.org/?p=debian-xml-sgml/linuxdoc-tools.git;a=summary
 Build-Depends: debhelper (>=4 ), perl, flex, gawk|mawk, sp|opensp, texinfo, groff (>= 1.15.3.1),
  texlive-base-bin, texlive-latex-recommended, texlive-fonts-recommended
 Standards-Version: 3.8.0
@@ -31,7 +31,7 @@
  You write a LinuxDoc document using any text editor such as vim.
  Then you use linuxdoc-tools to convert it to html, rtf, plain-text
  (install linuxdoc-tools-text), info (install linuxdoc-tools-info),
- latex, dvi or postscript (install linuxdoc-tools-latex). The
+ LaTeX, dvi or postscript (install linuxdoc-tools-latex). The
  sgmltools-lite package can convert LinuxDoc to DocBook format.
  .
  LinuxDoc can automatically create a table of contents.  It's easier to
@@ -40,7 +40,7 @@
 
 Package: linuxdoc-tools-text
 Architecture: all
-Depends: linuxdoc-tools, groff
+Depends: ${misc:Depends}, linuxdoc-tools, groff
 Conflicts: linuxdoc-tools (<< 0.9.20)
 Description: Text output facility of LinuxDoc-Tools
  LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
@@ -50,7 +50,7 @@
 
 Package: linuxdoc-tools-latex
 Architecture: all
-Depends: linuxdoc-tools,
+Depends: ${misc:Depends}, linuxdoc-tools,
  texlive-latex-base|tetex-base,
  texlive-base-bin|tetex-bin,
  texlive-latex-recommended|tetex-extra
@@ -63,7 +63,7 @@
 
 Package: linuxdoc-tools-info
 Architecture: all
-Depends: linuxdoc-tools, texinfo
+Depends: ${misc:Depends}, linuxdoc-tools, texinfo
 Conflicts: linuxdoc-tools (<< 0.9.20)
 Description: Info output facility of LinuxDoc-Tools
  LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
