## linuxdoc-tools 0.9.66

=== debian/changelog ===
linuxdoc-tools (0.9.66) unstable; urgency=low

  * debian/control:
    - Bump debhelper dependency to 7.
  * lib/fmt/fmt_info.pl
    - Make sure non-alphanumeric characters are backslashed
      when playing with original full filename. Thanks
      Michael Klein for report and fix (Closes: #554845).

 -- Agustin Martin Domingo <agmartin@debian.org>  Sat, 07 Nov 2009 20:29:00 +0100
