=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
 Vcs-Git: git://git.debian.org/git/debian-xml-sgml/linuxdoc-tools.git
 Vcs-Browser: http://git.debian.org/?p=debian-xml-sgml/linuxdoc-tools.git;a=summary
-Build-Depends: debhelper (>=4 ), perl, flex, gawk|mawk, sp|opensp, texinfo, groff (>= 1.15.3.1),
+Build-Depends: debhelper (>= 7 ), perl, flex, gawk|mawk, sp|opensp,
+ texinfo, groff (>= 1.15.3.1),
  texlive-base-bin, texlive-latex-recommended, texlive-fonts-recommended
 Standards-Version: 3.8.0
