=== debian/rules ===
--- 
+++ 
@@ -74,7 +74,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 # --- do 'make install'
