## linuxdoc-tools 0.9.67

=== debian/changelog ===
linuxdoc-tools (0.9.67) unstable; urgency=low

  * Makefile.in: Pass CFLAGS and LDFLAGS instead of only OPTIMIZE.
  * fmt_txt.pl: Put txt output in a single large page (Closes: #3180).
  * debian/linuxdoc-tools.{postinst,postrm}:
    - Renamed from {postinst,postrm}.
    - Enable triggers for ls-R update when installed under dpkg
      control. Normal update otherwise (e.g., dpkg-reconfigure).
  * debian/control:
    - Add "dependency package" string to linuxdoc-tools-* long
      descriptions to deal with lintian empty-binary-package.
    - Bump Standards-Version. No changes required.
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.
    - Get CFLAGS and LDFLAGS from dpkg-buildflags. Pass them to make.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 10 Oct 2011 15:24:49 +0200
