=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 7 ), perl, flex, gawk|mawk, sp|opensp,
  texinfo, groff (>= 1.15.3.1),
  texlive-base-bin, texlive-latex-recommended, texlive-fonts-recommended
-Standards-Version: 3.8.0
+Standards-Version: 3.9.2
 
 Package: linuxdoc-tools
 Architecture: any
@@ -45,8 +45,8 @@
 Conflicts: linuxdoc-tools (<< 0.9.20)
 Description: Text output facility of LinuxDoc-Tools
  LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
- This package is to provide the required dependency for
- text conversion facility of LinuxDoc-Tools.
+ This is a dependency package to provide the required dependencies
+ for text conversion facility of LinuxDoc-Tools.
  See the description of linuxdoc-tools package for more detail.
 
 Package: linuxdoc-tools-latex
@@ -58,8 +58,8 @@
 Conflicts: linuxdoc-tools (<< 0.9.20)
 Description: LaTeX/PS/PDF output facility of LinuxDoc-Tools
  LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
- This package is to provide the required dependency for
- LaTeX/PS/PDF conversion facility of LinuxDoc-Tools.
+ This is a dependency package to provide the required dependencies
+ for LaTeX/PS/PDF conversion facility of LinuxDoc-Tools.
  See the description of linuxdoc-tools package for more detail.
 
 Package: linuxdoc-tools-info
@@ -68,6 +68,6 @@
 Conflicts: linuxdoc-tools (<< 0.9.20)
 Description: Info output facility of LinuxDoc-Tools
  LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
- This package is to provide the required dependency for
- info conversion facility of LinuxDoc-Tools.
+ This is a dependency package to provide the required dependencies
+ for info conversion facility of LinuxDoc-Tools.
  See the description of linuxdoc-tools package for more detail.
