=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,13 @@
 
 # -- For FHS transition
 MANDIR    = /usr/share/man
+
+# Get default build flags
+
+CFLAGS    = $(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS   = $(shell dpkg-buildflags --get LDFLAGS)
+
+export CFLAGS LDFLAGS
 
 # -- Create linuxdoc-tools copyright file by merging some files
 
@@ -37,7 +44,9 @@
 
 # The next section may have to be extensively modified
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -48,7 +57,7 @@
 		--with-perllibdir=/usr/share/perl5 \
 		--with-texdir=/usr/share/texmf/tex/latex/misc
 
-	$(MAKE) OPTIMIZE="-g -O2"
+	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 	$(build_ldt_copyright)
