## linuxdoc-tools 0.9.67ubuntu1

=== debian/changelog ===
linuxdoc-tools (0.9.67ubuntu1) precise; urgency=low

  * Make linuxdoc-tools* Multi-Arch: foreign, so that they can satisfy
    cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 31 Mar 2012 09:13:32 +0100
