=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: linuxdoc-tools
 Section: text
 Priority: optional
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
 Vcs-Git: git://git.debian.org/git/debian-xml-sgml/linuxdoc-tools.git
 Vcs-Browser: http://git.debian.org/?p=debian-xml-sgml/linuxdoc-tools.git;a=summary
@@ -12,6 +13,7 @@
 
 Package: linuxdoc-tools
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
  sp|opensp, sgml-data, gawk|mawk
 Suggests: texinfo, info-browser, groff,
@@ -41,6 +43,7 @@
 
 Package: linuxdoc-tools-text
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, linuxdoc-tools, groff
 Conflicts: linuxdoc-tools (<< 0.9.20)
 Description: Text output facility of LinuxDoc-Tools
@@ -51,6 +54,7 @@
 
 Package: linuxdoc-tools-latex
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, linuxdoc-tools,
  texlive-latex-base|tetex-base,
  texlive-base-bin|tetex-bin,
@@ -64,6 +68,7 @@
 
 Package: linuxdoc-tools-info
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, linuxdoc-tools, texinfo
 Conflicts: linuxdoc-tools (<< 0.9.20)
 Description: Info output facility of LinuxDoc-Tools
