=== debian/changelog ===
linuxdoc-tools (0.9.69-4) unstable; urgency=medium

  * Build doc/guide.pdf instead of no longer built doc/guide.{dvi,ps}.
  * debian/rules: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 30 Jun 2015 12:16:40 +0200

linuxdoc-tools (0.9.69-3) unstable; urgency=low

  * Build depend on texlive-binaries instead of on no longer available
    texlive-base-bin.
  * Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 07 Jul 2014 19:51:26 +0200

linuxdoc-tools (0.9.69-2) unstable; urgency=low

  * Upload to sid.
  * Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 10 May 2013 11:46:03 +0200

linuxdoc-tools (0.9.69-1) experimental; urgency=low

  * New upstream version, no longer packaged as Debian native.
  * debian/control:
    - Use canonical values for Vcs-* stuff.
    - Change some Conflicts to Breaks.
    - Drop ancient tetex dependencies.
    - Fix DocBook capitalization.
  * Mark package as 3.0 (quilt) format.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 11 Apr 2013 16:08:21 +0200

linuxdoc-tools (0.9.68) unstable; urgency=low

  [ Colin Watson ]
  * Make linuxdoc-tools* Multi-Arch: foreign, so that they can satisfy
    cross-build-dependencies.

  [ Agustin Martin Domingo ]
  * debian/control: Bump Standards-Version. No changes required.
  * rtf-fix/Makefile: Use CPPFLAGS and LDFLAGS.
  * debian/rules: Get hardened CPPFLAGS and pass them to make.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 30 May 2012 16:12:38 +0200
