=== debian/changelog ===
linuxdoc-tools (0.9.71-2) unstable; urgency=medium

  * Remove dependency on obsolete sp package. Thanks Neil Roth for
    pointing this out (Closes: #803998).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 04 Nov 2015 17:39:40 +0100

linuxdoc-tools (0.9.71-1) unstable; urgency=medium

  * New upstream 0.9.71 release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 20 Oct 2015 13:32:41 +0200

linuxdoc-tools (0.9.70-1) unstable; urgency=medium

  * New upstream 0.9.70 release. Some of the changes:
    - Do not build docs in install target (Closes: #800537).
    - More versatile handling of doc formats for linuxdoc-tools guide.
    - Do not preserve gzip timestamps when creating guide.ps.gz.
  * Remove no longer needed 9000_doc_build-pdf-noddvi+ps.patch.
  * debian/control: Set gitlab repo as new upstream location.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 19 Oct 2015 13:02:29 +0200
