=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
+Homepage: https://gitlab.com/agmartin/linuxdoc-tools
 Vcs-Git: git://anonscm.debian.org/debian-xml-sgml/linuxdoc-tools.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-xml-sgml/linuxdoc-tools.git;a=summary
 Build-Depends: debhelper (>= 7 ),
 	       perl,
 	       flex,
 	       gawk | mawk,
-	       sp | opensp,
+	       opensp,
 	       texinfo,
 	       groff (>= 1.15.3.1),
 	       texlive-binaries,
@@ -23,7 +24,7 @@
 Depends: ${shlibs:Depends},
 	 ${misc:Depends},
 	 ${perl:Depends},
-	 sp | opensp,
+	 opensp,
 	 sgml-data,
 	 gawk | mawk
 Suggests: texinfo,
