=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 # Get default build flags
 
 CFLAGS    = $(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS  = $(shell dpkg-buildflags --get CPPFLAGS)
 LDFLAGS   = $(shell dpkg-buildflags --get LDFLAGS)
 
 export CFLAGS LDFLAGS
@@ -57,7 +58,7 @@
 		--with-perllibdir=/usr/share/perl5 \
 		--with-texdir=/usr/share/texmf/tex/latex/misc
 
-	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
+	$(MAKE) CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 	$(build_ldt_copyright)
 
@@ -109,7 +110,7 @@
 	dh_installman  -i
 	dh_link  -i
 	dh_strip  -i
-	dh_compress  -i
+	dh_compress  -i -X.pdf
 	dh_fixperms  -i
 	dh_installdeb  -i
 	dh_shlibdeps  -i
@@ -132,7 +133,7 @@
 	dh_installcatalogs -a
 	dh_perl -a
 	dh_strip  -a
-	dh_compress  -a
+	dh_compress  -a -X.pdf
 	dh_fixperms  -a
 	dh_installdeb  -a
 	dh_shlibdeps  -a
@@ -146,4 +147,3 @@
 binary:	binary-indep binary-arch
 
 .PHONY: binary binary-arch binary-indep clean
-
