=== debian/changelog ===
linuxdoc-tools (0.9.72-4build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:04:08 +0000

linuxdoc-tools (0.9.72-4) unstable; urgency=medium

  * debian/control: Add libfl-dev to Build-Depends. Thanks Helmut Grohne
    for warning (Closes: #846438).
  * debian/watch: Add to keep lintian happy (I am current upstream).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 01 Dec 2016 16:38:53 +0100

linuxdoc-tools (0.9.72-3) unstable; urgency=medium

  * debian/control: Remove trailing whitespace in debhelper builddep,
    which was temporarily causing some FTBFS due to a dpkg regression.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 May 2016 20:20:26 +0200

linuxdoc-tools (0.9.72-2) unstable; urgency=medium

  * debian/control: Fix Vcs-Git URI.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 May 2016 12:30:24 +0200

linuxdoc-tools (0.9.72-1) unstable; urgency=medium

  * New upstream 0.9.72 release. Some changes:
    - LinuxDocTools.pm::process_file: Fail if pipe to nsgmls fails
      (LP: #1552398).
    - Use a Makefile for final doc build.
    - Handle perl 5.22 deprecation of unescaped left brace in regular
      expressions inside fmt_latex2e.pl.
    - Upgrade for some deprecated latex2e commands in fmt_latex2e.pl.
    - Use generic ${MAKE} in doc/Makedoc.sh and always honour ${PREFIX}.
    - Makefile.in: Use ${INSTALL_SCRIPT} to install linuxdoc perl script.
  * debian/{rules,control}:
    - Improve hardening of build flags.
    - Bump debhelper compat version to 9.
  * debian/control:
    - Change versioned Conflicts to Breaks.
    - Use encrypted transport protocol for Vcs-* URI.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 04 May 2016 19:11:58 +0200
