=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
 Homepage: https://gitlab.com/agmartin/linuxdoc-tools
-Vcs-Git: git://anonscm.debian.org/debian-xml-sgml/linuxdoc-tools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-xml-sgml/linuxdoc-tools.git;a=summary
-Build-Depends: debhelper (>= 7 ),
+Vcs-Git: https://anonscm.debian.org/git/debian-xml-sgml/linuxdoc-tools.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-xml-sgml/linuxdoc-tools.git;a=summary
+Build-Depends: debhelper (>= 9),
+	       dpkg-dev (>= 1.16.1.1),
 	       perl,
 	       flex,
+	       libfl-dev,
 	       gawk | mawk,
 	       opensp,
 	       texinfo,
@@ -16,7 +18,7 @@
 	       texlive-binaries,
 	       texlive-latex-recommended,
 	       texlive-fonts-recommended
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: linuxdoc-tools
 Architecture: any
@@ -78,7 +80,7 @@
 	 texlive-latex-base,
 	 texlive-base-bin,
 	 texlive-latex-recommended
-Conflicts: linuxdoc-tools (<< 0.9.20)
+Breaks: linuxdoc-tools (<< 0.9.20)
 Description: LaTeX/PS/PDF output facility of LinuxDoc-Tools
  LinuxDoc-Tools is a SGML converter for the LinuxDoc DTD only.
  This is a dependency package to provide the required dependencies
