=== debian/watch ===
version=2
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/linuxdoc-tools-$1\.tar\.gz/g \
  https://gitlab.com/agmartin/linuxdoc-tools/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)
